cannot enable plugin to compress files

I cannot enable the plug in to compress files I keep getting an error